
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.21005.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OwinSample", "OwinSample\OwinSample.csproj", "{1F208896-4CA4-4F6E-A93D-E533A8B509C3}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = ".nuget", ".nuget", "{E917EA49-E688-4569-A6A0-A564309D33D0}"
	ProjectSection(SolutionItems) = preProject
		.nuget\packages.config = .nuget\packages.config
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SignalRClient", "SignalRClient\SignalRClient.csproj", "{C9C6B6EB-9691-4684-BCDD-361F1F609A7A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HttpBasicClient", "HttpBasicClient\HttpBasicClient.csproj", "{7F2A8178-9581-4400-A370-48CE39911DB0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1F208896-4CA4-4F6E-A93D-E533A8B509C3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1F208896-4CA4-4F6E-A93D-E533A8B509C3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1F208896-4CA4-4F6E-A93D-E533A8B509C3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1F208896-4CA4-4F6E-A93D-E533A8B509C3}.Release|Any CPU.Build.0 = Release|Any CPU
		{C9C6B6EB-9691-4684-BCDD-361F1F609A7A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C9C6B6EB-9691-4684-BCDD-361F1F609A7A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C9C6B6EB-9691-4684-BCDD-361F1F609A7A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C9C6B6EB-9691-4684-BCDD-361F1F609A7A}.Release|Any CPU.Build.0 = Release|Any CPU
		{7F2A8178-9581-4400-A370-48CE39911DB0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7F2A8178-9581-4400-A370-48CE39911DB0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7F2A8178-9581-4400-A370-48CE39911DB0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7F2A8178-9581-4400-A370-48CE39911DB0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
